/* 
    Document   : style
    Created on : Jul 25, 2011, 4:28:58 PM
    Author     : natashyabay
    Description:
        Purpose of the stylesheet follows.
*/

@import url(http://fonts.googleapis.com/css?family=Cabin:300,700,300italic&v2);
@import url(http://fonts.googleapis.com/css?family=Snippet);
@import 'fonts.css';

root { 
    display: block;
}

body {
    background: url('../images/bg.png') 0 0;
}

h1 {
    font-family: 'Snippet', sans-serif;
    font-size: 30px;
    font-weight: normal;
    color: #FF2121;
    text-shadow: 1px 1px 1px #ffffff;
}

h1 a:link,
h1 a:active,
h1 a:visited {
    color: #FF2121;
}

h1 a:hover {
    color: #51BD9C;
}

h2 {
    font-family: 'Snippet', sans-serif;
    color: #FF2121;
    font-size: 24px;
    font-weight: normal;
    text-transform: uppercase;
}

h2 a:link,
h2 a:active,
h2 a:visited {
    color: #51BD9C;
}

h2 a:hover {
    color: #FF2121;
}

h3 {
    color: #55bc9b;
    font-family: 'Cabin', sans-serif;
    font-size: 24px;
}

p.smallbody {
    font-size: 14px;
    font-family: 'Cabin', sans-serif;
    color: #ad9968;
    line-height: 22px;
}

p.body {
    font-size: 18px;
    font-family: 'Snippet', sans-serif;
    color: #55bc9b;
    line-height: 26px;
    margin: 10px 0 10px 0;
    text-shadow: 1px 1px 1px #fff;
}

p.progeny {
    font-size: 12px;
    font-family: 'Cabin', sans-serif;
    color: #228867;
    line-heightL: 16px;
    margin: 0 0 3px 0;
}

p.progeny a:link,
p.progeny a:active,
p.progeny a:visited {
    text-transform: uppercase;
    font-weight: bold;
    color: #228867;
}

p.progeny a:hover {
    color: #FF2121;
}

p.owner {
    font-size: 11px;
    font-family: 'Cabin', sans-serif;
    color: #55bc9b;
    font-style: italic;
    margin: 0 0 10px 0;
}

p.info {
    font-family: 'Cabin', sans-serif;
    font-size: 13px;
    color: #55bc9b;
    line-height: 18px;
    font-style: italic;
}

p.racingsummary {
    font-family: 'Cabin', sans-serif;
    color: #228867;
    font-size: 14px;
    line-height: 18px;
}

p.racingsummary a:link,
p.racingsummary a:active,
p.racingsummary a:visited {
    color: #228867;
}

p.racingsummary a:hover {
    color: #FF2121;
}

p.copyright {
    font-size: 14px;
    color: #55bc9b;
    font-family: 'Cabin', sans-serif;
    font-style: italic;
    font-weight: normal;
    margin: 0 0 10px 0;
}

p.foot {
    font-size: 12px;
    font-family: 'Cabin', sans-serif;
    font-weight: normal;
    color: #55bc9b;
    margin: 0 0 10px 0;
    line-height: 16px;
}

ul.sidenav li p.small-seafoam {
    font-size: 12px;
    font-family: 'Cabin', sans-serif;
    color: #A3E3B1;
    text-transform: uppercase;
    padding: 0 0 25px 0;
}

.wrapper {
    width: 1158px;
    margin: 0 auto;
    overflow: hidden;
    background: url('../images/accent.png') 269px 0 no-repeat;
    min-height: 280px;
}

.clear {
    clear: both;
}

#sidenav{
    width: 267px;
    position: fixed;
    float: left;
    background: #ffffff;
    -webkit-box-shadow: 1px 1px 0px 1px #e2d8c2;
    -moz-box-shadow: 1px 1px 0px 1px #e2d8c2;
    box-shadow: 1px 1px 0px 1px #e2d8c2;
}

#sidenav-content {
    width: 229px;
    margin: 0 auto;
}

#sidenav-green {
    background: #e1f5e4;
    padding: 20px 0 15px 0;
    margin: 15px 0 0 0;
}

*html #sidenav {
    position: absolute;
    left: expression( ( 0   ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) )   'px' );
    top: expression( ( 0   ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) )   'px' );
}

.content {
    width: 861px;
    float: right;
    padding-top: 50px;
    padding-bottom: 50px;
}

.one-quarter {
    width: 267px;
    float: left;
}

.two-quarter {
    width: 267px;
    float: left;
    margin: 0 0 0 30px;
}

.three-quarter {
    width: 267px;
    float: left;
    margin: 0 0 0 30px;
}

.four-quarter {
    width: 267px;
    float: right;
    margin: 0 0 0 30px;
}

.two-thirds {
    width: 564px;
    float: left;
}

.one-half {
    width: 48%;
    float: left;
}

.two-half {
    width: 48%;
    float: right;
}

.tab {
    width: 564px;
    background: #ffffff;
    -webkit-box-shadow: 1px 1px 0px 1px #e2d8c2;
    -moz-box-shadow: 1px 1px 0px 1px #e2d8c2;
    box-shadow: 1px 1px 0px 1px #e2d8c2;
    margin: 25px 0 0 0;
}

ul.racecomments {
    margin: 25px 0 0 0;
    padding: 0;
}

ul.racecomments li {
    margin: 0 0 10px 25px;
    list-style-image: url('../images/arrow.png');
    list-style-position: outside;
    font-size: 14px;
    font-family: 'Cabin', sans-serif;
    color: #ad9968;
    line-height: 20px;
}

.green {
    background: #e1f5e5;
}

table.pedigree {
    border: 1px solid #fcd87e;
}

table.pedigree tr td {
    padding: 7px;
    font-family: 'Cabin', sans-serif;
    color: #51BD9C;
    font-size: 11px;
    text-transform: uppercase;
    background: url('../images/white-bg.png');
}

table.pedigree tr td#siredam {
    font-family: 'Snippet', sans-serif;
    font-size: 18px;
    text-transform: capitalize;
    color: #228867;
}

table.pedigree tr td.bottom {
    border-bottom: 1px solid #fcd87e;
}

table.small {
    margin-top: 20px;
    margin-bottom: 20px;
}

table.small tr td {
    padding: 10px;
    font-family: 'Cabin', sans-serif;
    color: #ad9968;
}

table.small tr:hover {
    background: url('../images/white-bg.png') 0 0;
}

table.small tr th {
    font-weight: bold;
    text-align: left;
    color: #FF2121;
    padding: 10px;
    font-family: 'Cabin', sans-serif;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #fff;
    background: url('../images/white-bg.png') 0 0;
}

table.small tr td a:link,
table.small tr td a:active,
table.small tr td a:visited {
    color: #6e9484;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
}

table.small tr td a:hover {
    color: #FF2121;
    text-shadow: 1px 1px 1px #fff;
}

.border {
    border: 10px solid #ffffff;
    -webkit-box-shadow: 1px 1px 0px 1px #e2d8c2;
    -moz-box-shadow: 1px 1px 0px 1px #e2d8c2;
    box-shadow: 1px 1px 0px 1px #e2d8c2;
}

hr.green {
    border: none 0; 
    border-top: 1px dotted #aed8b7;
    width: 100%;
    height: 1px;
}